Skip to main content
GET
/
projects
/
{projectId}
/
domain-claims
/
{domainClaimId}
Error
A valid request URL is required to generate request examples
{
  "id": "<string>",
  "created_at": "2023-11-07T05:31:56Z",
  "updated_at": "2023-11-07T05:31:56Z",
  "name": "<string>",
  "count": 123
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

projectId
string
required
domainClaimId
string
required

Response

default - application/json
id
string
required

The identifier of DomainClaim

created_at
string<date-time> | null
required

The creation date

updated_at
string<date-time> | null
required

The update date

name
string
required

The claimed domain name

count
integer
required

Number of domains using this claim

Last modified on March 25, 2026